/*@import url('https://fonts.googleapis.com/css?family=Oswald:400,600,700|Signika:300,400,600,700');

*/

/*



font-family: 'Great Vibes', cursive;
font-family: 'Poiret One', cursive;
font-family: 'Fira Sans', sans-serif;
font-family: 'Elsie', cursive;
font-family: 'Yeseva One', cursive;
font-family: 'Josefin Sans', sans-serif;


*/


@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,500,600,700,800,900');
p {
line-height:1.4em;	
}

*{
    font-family: 'Open Sans', sans-serif !important;
}



body{
    font-family: 'Open Sans', sans-serif !important;
}


.showcase-wrapper .listing {
   
    position: relative;
    overflow: hidden;
	display:flex;
}


h1,h2,h3,h4,h5{
    
	font-family: 'Raleway', sans-serif !important;

	  
}
.tns-outer{
	width:100%;
}

.prod-page h1{
	font-family: 'Open Sans', sans-serif !important;
	
}
.listing.category .name {
  
     position:relative!important;
	background: none!important;
	
    opacity: 1;
     bottom:auto!important;
	font-size:.9em;
}
  .category .name a {
    color: #eb1a8e!important;
}

.menu-wrap {
    background: #fff;
	border-bottom:2px solid #bfbfbf;
	border-bottom:2px solid #474747;
	border-bottom:1px solid #545454;
	padding-bottom:.6em;
}


.menu-container .menu .menu-item a {
    color: #222;
	font-size:.9em;
	font-weight:400;
}

.menu-container .menu .menu-item  {
padding:0 .8em;
	
}

.menu-container .menu .menu-item .icon{
	display:none;
	
}

.search-toggle .main-menu-link{
	display:none;
}

.icon-search, .icon-align-justify-1{
	display:block!important;

}

.menu-container .menu {
	height:40px;
	table-layout:auto;
}

.menu-toggle .main-menu-link{
	display:none;
}



 .menu-item label .main-menu-link{
 display:none;   
 }
    
 .menu-container .menu .menu-item label{
 color:#222;   
 }

.search-box .form-inline-wrapper {
    margin-left: 3.7em;
}

.search-box .select-wrap {
   height: 2.3rem;
}

.form-inline input[type="search"], .form-inline input[type="text"], .form-inline input[type="email"] {
height: 2.3rem;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	 
.video-wrapper{ 
	max-width:770px;
	margin:auto;
	width:100%;
}
.top-decoration{
background:#eb058c;
background-image:url(https://res.cloudinary.com/i8s/image/upload/v1603407693/content/gv/gv-bg-48-trans_r3q8oy.png);
background-repeat: repeat;
background-size:auto;
}

.footer-wrap{
	background:#eb058c url(https://res.cloudinary.com/i8s/image/upload/v1603407693/content/gv/gv-bg-143-trans_nkmfla.png);
	margin-top: 1.5em;
	
	
}
.top-decoration-container{
	padding:.23em .7em;
	line-height:1;
	overflow:hidden;
	text-align:center;
}

.full-width-banner{
	background:#f6f6f6;
}

.global-banners{
	display:flex;
	justify-content: space-between;
	max-width:83em;
	margin:auto;
	flex-wrap:wrap
}

.global-banner-item{
	background:#f6f6f6;
	width:100%;
	color:#208988;
	vertical-align: middle;
	font-size:1.3em;
}

.global-banner-item a{
	color:#208988;
}

.footer-container h4, .footer-container a{
	color:#fff;
	text-align: left;
}

.footer-container h4{
	text-transform: uppercase;
}

.footer-container{
	text-align: left;
}

.ft-social-icons {
    display: flex;
}

.icon-items {
    width: 30px;
    margin: 0 .2em;
}

.email-sign-up-wrapper{
	text-align:left;
}

.email-sign-up .header {
color:#fff;
font-size: 1em;
margin: .4em 0;
}

.email-sign-up-sub {
    font-size: 1.5em;
    color: #ffffff;
    font-weight: 700;
    line-height: .8em;
}

.footer-columns{
	display:flex;
	justify-content:left;
	flex-wrap:wrap;
}
.footer-columns .footer-col{
margin:1.2em;	
}
.footer-columns{
	margin-top:1.7em;
}

.home-call-outs{
	display:flex;
	justify-content:left;
	flex-wrap:wrap;
	margin-bottom:2em;
}

.call-outs{
width:100%;	
}
.call-outs img{
	width:100%;
}


.gv-social-main{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	
}
.gv-social-main div{
	width:100%;
}

.hp-text-tiles{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	font-size:140%;
}
.hp-text-tiles h5{
	margin-bottom:.1em;
	font-weight: 300;
	
}
.hp-text-tiles a{
color:#222;	
}
.hp-text-tiles p{
font-size:.8em;
	margin-top:.1em;margin-bottom:0;
}

.hp-text-tiles div{
border-right:1px solid #eb058c;	
	padding:.5em 1.2em;
	text-align: center;
}

.hp-text-tiles div:last-child{
border-right:0px solid #eb058c;	
}


.slider-container {
  padding: 0;
  list-style: none;
 /* display: flex;
  flex-wrap:wrap-reverse;
  justify-content: left;
  max-width:83em;*/
  margin:1.5em auto 2em auto;
	
}

.slider-side{
  margin-right:0;
  margin-top:1%;
  width: 75%;
  margin:1% auto 0 auto;
  background: url(https://res.cloudinary.com/i8s/image/upload/v1603407895/content/gv/email-bg_bccled.png);
  color: white;
  font-weight: bold;
  font-size: 1em;
  text-align: center;
}

.slider-main {
  width: 100%;
  color: white;
  font-weight: bold;
  font-size: .8em;
  text-align: center;
}

.search-box .select-wrap{
	width:4.2em;
}

.main-top-email-wrap .email-sign-up{
	
	width:90%;
}

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 1px;
}

.authblog{display:none}

.showcase-heading h2 {

color: #222;
font-weight:400;
letter-spacing: 0.12em;
margin: 0 auto;
max-width: 116em;
overflow: hidden;
position: relative;
text-align: center;
text-rendering: optimizelegibility;
z-index: 1;
text-transform: uppercase;
font-size:1.8em!important;
}


.showcase-heading:before,
.showcase-heading:after {
 content: '';
 border-top: 1px solid;
 margin: 0 20px 0 0;
 flex: 1 0 20px;
}
.showcase-heading:after {
 margin: 0 0 0 20px;
}


.footer-col li{
	margin:.7em 0;
}
.email-sign-up-sub {
   color: #fff !important;
}

@media only screen and (min-width: 600px) {
  .slider-side {

 margin-right: 1%;
  margin-top:0;
    width: 25%;
 line-height:1;
  color: white;
  font-weight: bold;
  font-size: 1em;
  text-align: center;
}

/*
.slider-main {
  

  width: 74%;
  color: white;
  font-weight: bold;
  font-size: .6em;
  text-align: center;
   line-height:1;
}*/
}

@media only screen and (max-width: 1100px) {

 .menu-container .menu .menu-item a {
    font-size: .8em;
 }

}


@media only screen and (max-width: 970px) {
  .menu-container .menu .menu-item{
   padding: 0 .65em; 
}  
}


@media only screen and (max-width: 480px) {
	.menu-container .menu .menu-item a {
	font-size:.9em;
}

}

@media only screen and (min-width: 480px) {
.call-outs{
width:31%;
	margin:0 1%;
}
	
.global-banner-item{
width:49%;

}
	
.gv-social-main{
	display:flex;
	justify-content:space-between;

	
}
.gv-social-main div{
	width:49%;
}	

}

@media only screen and (min-width: 600px) {
.home-call-outs{
	display:flex;
	justify-content:space-between;
}

.footer-columns{
	
	justify-content:space-around;
	}
}

@media only screen and (max-width: 880px) {
	
    .showcase-heading h2 {
font-size:1.3em!important;
    }
    
    .hp-text-tiles div{
		border-right:0;
	}
}


/*Remove these after dev fixes*/

.egift-card-preview-link a{
margin-top: 16px;
    display: block;
}




.btn-main-cta, .btn-main-cta:active, .btn-main-cta:visited {
border:0px !important;

}

.btn-main-cta.disabled, .btn-main-cta:active.disabled, .btn-main-cta:visited.disabled {
    background: #eb058c!important;
    color: #fff!important;
}

.btn-main-cta:hover.disabled {
   background: #eb058c!important;
    color: #fff!important;
}


.blog-text .nameblog {
    overflow: visible!important;
}

#bottomAlert {
    z-index: 9999999;
}
.card-choices .card-choices-item {
    margin: .5em.5em;
    width: 20%;
}

.card-choices {
      flex-wrap: wrap;
}


.adminToggle {display: none!important;}